body
{
margin-top:118px;
margin-bottom:60px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}




.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align: center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}


.menuhaut ul li{
    display: table-cell;	

}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;   
}

.menuhaut ul li a{ height: 33px;
    display: block;
    margin-left:  20px ;
    text-decoration: none;
	text-align: center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}






.menubas ul li{
    display: table-cell;	
}

.menubas ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
   background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
   border-radius: 8px 8px 0px 0px;
   
}  


.menubas ul li a{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
	font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
    font-size:1.5em ;	
}


.menubas
{
  display: block;
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

table,th,td 
{
border:1px solid black;
text-align:center;
background-color:#cfd7e3;
}


strong
{
font-weight:bold;
}

dfn
{
font-style:italic;
}

u
{
text-decoration:underline;
}
cite
{
font-style:italic;
}

b
{
font-weight:bold;
font-size:1em ;
}

em
{
font-style:italic;
}

h1
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.7em ;

}

h4
{

font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.2em ;

}

a
{
text-decoration: none;
}

p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;	
}
ol
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;	
}

.liste
{
font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;
}
